Loading...
Searching...
No Matches
ipc_helper File Reference

IPC helper. More...

`#include <l4/cxx/exceptions>`
`#include <l4/sys/utcb.h>`
Include dependency graph for ipc_helper:

Go to the source code of this file.

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Functions

void | L4::throw_ipc_exception (L4::Cap< void > const &o, l4_msgtag_t const &err, l4_utcb_t *utcb)
| Throw an L4 IPC error as exception.
void | L4::throw_ipc_exception (void const *o, l4_msgtag_t const &err, l4_utcb_t *utcb)
| Throw an L4 IPC error as exception.

## Detailed Description

IPC helper.

Definition in file ipc_helper.